function A = assemMat_LFEScattering(Mesh,ks_sq,kd_sq)

Robin_coeff = @(x,varargin) 1i*sqrt(kd_sq)*ones(size(x,1),1);

A = assemMat_LFE(Mesh,@STIMA_Lapl_LFE)+...
    - assemMat_LFE(Mesh,@MassScattering,ks_sq,kd_sq)+...
    + assemMat_Bnd_Robin(Mesh,Robin_coeff,1e-10,2);