function avg = lfeavg(u,Mesh)

avg=0;

nElem=size(Mesh.Elements,1);

for i=1:nElem
    idx = Mesh.Elements(i,:); 
    bK = Mesh.Coordinates(idx(1),:);
    BK = [Mesh.Coordinates(idx(2),:)-bK; Mesh.Coordinates(idx(3),:)-bK];
    det_BK = abs(det(BK)); % 2 times the area
    
    avg=avg+det_BK*(sum(u(idx)))/6;
end