function [m,X] = Circ_mesh_arc(N)

theta = (pi:(-pi/N):0);
j = length(theta);

X = ones(2*j - 2,2);

for i = 1:(j - 1)
    X(i,1) = cos(theta(i));
    X(i,2) = sin(theta(i));
end;

for i = j:size(X,1)
    X(i,1) = cos(theta(2*j - i));
    X(i,2) = - sin(theta(2*j - i));
end;

m = [];
m.Coordinates = [0 0;X];

for i = 1:(size(m.Coordinates,1) - 1)
    if i < (size(m.Coordinates,1) - 1)
      m.Elements(i,:) = [1 i+1 i+2];
    else
      m.Elements(i,:) = [1 i+1 2];
    end;
end;
m = add_Edges(m);

for i = 1:(size(m.Edges,1))
    if m.Edges(i,1) == 1
        m.BdFlags(i,1) = 0;
    else
        m.BdFlags(i,1) = -1;
    end;
end;

m = refine_REG(m);
m = refine_REG(m);
plot_Mesh(m);