%Radau Convergence analysis

N = [20 40 80 160 320 740 1480];

err = ones(1,length(N));
err2 = ones(1,length(N));
Rate_conv = ones(1,(length(N) - 1));

for i = 1:length(N)
    [Y,Y2,err(i),err2(i)] = Radau_Scalar(N(i));
    if (i > 1)
        Rate_conv(i - 1) = log(err(i)/err(i-1))/log(N(i)/N(i-1));
    end;
end;

figure(1)
loglog(N,err,N,err2);
err
Rate_conv
figure(2)
plot(Rate_conv);